name: Machine
form: $/romanah/gokbakja/models/machine/fields.yaml
modelClass: Romanah\Gokbakja\Models\Machine
defaultRedirect: romanah/gokbakja/machine
create:
    redirect: 'romanah/gokbakja/machine/update/:id'
    redirectClose: romanah/gokbakja/machine
update:
    redirect: romanah/gokbakja/machine
    redirectClose: romanah/gokbakja/machine
